[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Error: yum.YumBase



>> I recently upgraded a few things, and am now using the latest anaconda 
>> (.44). I get the error "No handlers could be found for logger 
>> "yum.YumBase"" during the dependiency checking, but can not figure out 
>> why...
>>
>> Anyone have any idea what I am missing?...

> It's just an internal warning from the yum logger.  Not to be worried 
> about.

Still, not really pretty to distribute. How do I get rid of it?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]